---
suite: blktests
testcase: blktests
category: functional
need_memory: 1G
blktests:
  test: zbd-008
job_origin: blktests.yaml
queue_cmdline_keys:
- branch
- commit
- force_schedule
queue: bisect
testbox: lkp-skl-d05
tbox_group: lkp-skl-d05
job_file: "/lkp/jobs/scheduled/lkp-skl-d05/blktests-zbd-008-debian-12-x86_64-20240206.cgz-9dc14edd0ba7-20250307-15385-ly57a9-0.yaml"
id: 12e9bef29b4e2d3376a1ee21608a4506217ca891
queuer_version: "/zday/lkp"
model: Skylake
nr_cpu: 4
memory: 32G
nr_ssd_partitions: 1
nr_hdd_partitions: 4
hdd_partitions: "/dev/disk/by-id/wwn-0x5000c50091e544de-part*"
ssd_partitions: "/dev/disk/by-id/wwn-0x55cd2e4151977e28-part2"
rootfs_partition: "/dev/disk/by-id/wwn-0x55cd2e4151977e28-part1"
brand: Intel(R) Core(TM) i5-6500 CPU @ 3.20GHz
need_kconfig_hw:
- PTP_1588_CLOCK: "y"
- E1000E: "y"
- SATA_AHCI
- DRM_I915
ucode: '0xf0'
kmsg:
heartbeat:
meminfo:
sanity-check:
commit: 9dc14edd0ba7334b1d46c0311f4a43ebd3d71452
need_kconfig:
- BLK_DEV_ZONED: "y"
- BLK_DEV_NULL_BLK
- DEBUG_KERNEL: "y"
- FAULT_INJECTION: "y"
- FAULT_INJECTION_CONFIGFS: "y"
- BLK_DEV_NULL_BLK_FAULT_INJECTION: "y"
- RDMA_RXE: m, x86_64
- RDMA_SIW: m, x86_64
- BTRFS_FS: m
- BTRFS_FS_POSIX_ACL: "y"
kconfig: x86_64-rhel-9.4-func
enqueue_time: 2025-03-07 18:43:59.887465215 +08:00
_rt: "/result/blktests/zbd-008/lkp-skl-d05/debian-12-x86_64-20240206.cgz/x86_64-rhel-9.4-func/gcc-12/9dc14edd0ba7334b1d46c0311f4a43ebd3d71452"
compiler: gcc-12
head_commit: 95db4314a4ba84162a2fe72a0f03719582ecfb9f
base_commit: 7eb172143d5508b4da468ed59ee857c6e5e01da6
branch: linux-devel/devel-hourly-20250304-073904
rootfs: debian-12-x86_64-20240206.cgz
user: lkp
LKP_SERVER: internal-lkp-server
scheduler_version: "/lkp/lkp/src"
arch: x86_64
max_uptime: 6000
initrd: "/osimage/debian/debian-12-x86_64-20240206.cgz"
bootloader_append:
- root=/dev/ram0
- RESULT_ROOT=/result/blktests/zbd-008/lkp-skl-d05/debian-12-x86_64-20240206.cgz/x86_64-rhel-9.4-func/gcc-12/9dc14edd0ba7334b1d46c0311f4a43ebd3d71452/0
- BOOT_IMAGE=/pkg/linux/x86_64-rhel-9.4-func/gcc-12/9dc14edd0ba7334b1d46c0311f4a43ebd3d71452/vmlinuz-6.14.0-rc2-00085-g9dc14edd0ba7
- branch=linux-devel/devel-hourly-20250304-073904
- job=/lkp/jobs/scheduled/lkp-skl-d05/blktests-zbd-008-debian-12-x86_64-20240206.cgz-9dc14edd0ba7-20250307-15385-ly57a9-0.yaml
- user=lkp
- ARCH=x86_64
- kconfig=x86_64-rhel-9.4-func
- commit=9dc14edd0ba7334b1d46c0311f4a43ebd3d71452
- intremap=posted_msi
- max_uptime=6000
- LKP_SERVER=internal-lkp-server
- nokaslr
- selinux=0
- debug
- apic=debug
- sysrq_always_enabled
- rcupdate.rcu_cpu_stall_timeout=100
- net.ifnames=0
- printk.devkmsg=on
- panic=-1
- softlockup_panic=1
- nmi_watchdog=panic
- oops=panic
- load_ramdisk=2
- prompt_ramdisk=0
- drbd.minor_count=8
- systemd.log_level=err
- ignore_loglevel
- console=tty0
- earlyprintk=ttyS0,115200
- console=ttyS0,115200
- vga=normal
- rw
modules_initrd: "/pkg/linux/x86_64-rhel-9.4-func/gcc-12/9dc14edd0ba7334b1d46c0311f4a43ebd3d71452/modules.cgz"
bm_initrd: "/osimage/deps/debian-12-x86_64-20240206.cgz/lkp_20241102.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/rsync-rootfs_20241102.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/run-ipconfig_20241102.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/blktests_20250305.cgz,/osimage/pkg/debian-12-x86_64-20240206.cgz/blktests-x86_64-3fd1e8d-1_20250305.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/hw_20241102.cgz"
ucode_initrd: "/osimage/ucode/intel-ucode-20230906.cgz"
lkp_initrd: "/osimage/user/lkp/lkp-x86_64.cgz"
site: lkp-wsx01
LKP_CGI_PORT: 80
LKP_CIFS_PORT: 139
oom-killer:
watchdog:
job_initrd: "/lkp/jobs/scheduled/lkp-skl-d05/blktests-zbd-008-debian-12-x86_64-20240206.cgz-9dc14edd0ba7-20250307-15385-ly57a9-0.cgz"
last_kernel: 6.14.0-rc2-00085-g9dc14edd0ba7
acpi_rsdp: '0x000f05b0'

#! queue options

#! schedule options

#! /db/releases/20250304114404/lkp-src/include/site/lkp-wsx01

#! user overrides
force_schedule: 1
kernel: "/pkg/linux/x86_64-rhel-9.4-func/gcc-12/9dc14edd0ba7334b1d46c0311f4a43ebd3d71452/vmlinuz-6.14.0-rc2-00085-g9dc14edd0ba7"
result_root: "/result/blktests/zbd-008/lkp-skl-d05/debian-12-x86_64-20240206.cgz/x86_64-rhel-9.4-func/gcc-12/9dc14edd0ba7334b1d46c0311f4a43ebd3d71452/0"

#! /db/releases/20250307121954/lkp-src/include/site/lkp-wsx01
dequeue_time: 2025-03-07 19:43:05.945264528 +08:00
job_state: finished
loadavg: 2.71 0.72 0.24 2/157 1154
start_time: '1741347868'
end_time: '1741347869'
version: "/lkp/lkp/.src-20250307-114413:4bd39528106e:6138ddf7a623"
